# Federation enablement APIs

This repository contains OpenAPIs descriptions for the interfaces specified in ETSI GS MEC 021.

## Online resources

* [Specification document](https://www.etsi.org/deliver/etsi_gs/MEC/001_099/040/03.01.01_60/gs_mec040v030101p.pdf)

## Navigate with Swagger UI
* [Federation enablement APIs](https://forge.etsi.org/swagger/ui/?url=https://forge.etsi.org/rep/mec/gs040-fed-enablement-api/raw/stf644/MEC040_fedEnablement.yaml).

## Navigate with Redocly
* [Federation enablement APIs](https://redocly.github.io/redoc/?url=https://forge.etsi.org/rep/mec/gs040-fed-enablement-api/raw/stf644/MEC040_fedEnablement.yaml).

## License 

Unless specified otherwise, the content of this repository and the files contained are released under the BSD-3-Clause license.
See the attached LICENSE file or visit https://forge.etsi.org/legal-matters.


